/**
 * @file APHA Template general styles
 */
/**
 * Home
 */
/* Most cited read tabs */
.home-tabs-announcements {
  padding: 10px;
}
.home-tabs-announcements .snippet-content {
  overflow: hidden;
}
.home-tabs-announcements .snippet-content p {
  margin-bottom: 0;
}
/* APHADRU-91 - Latest articles view */
.apha-latest-articles-homepage .view-content ul {
  padding-left: 0;
}
.apha-latest-articles-homepage .view-content ul li.views-row {
  border-bottom: 1px solid #dadada;
}
.apha-latest-articles-homepage .views-field-field-highwire-article-ver-curr {
  font-size: 1.25rem;
}
.apha-latest-articles-homepage .view-footer {
  text-align: right;
  font-weight: bold;
}
/**
 * Login
 */
/* Challenge header pane */
#mini-panel-apha_member_login .pane-custom {
  margin-bottom: 0;
}
p.challenge-subscriber,
p.challenge-member {
  font-size: 1.285714286rem;
  font-weight: bold;
}
p.challenge-subscriber {
  margin-bottom: 0;
  margin-top: 20px;
}
p.challenge-member-button {
  border-bottom: 1px solid #dbdbdb;
  padding-bottom: 20px;
}
.opportunity-challenge-purchase {
  border-top: 1px solid #dbdbdb;
  padding-top: 20px;
}
/* Challenge login pane */
.opportunity-challenge-login h3 {
  margin-top: 0;
}
/* APHADRU-72 */
.pane-apha-member-login .challenge-subscriber:hover {
  cursor: pointer;
}
.pane-apha-member-login .challenge-subscriber::after {
  content: "»";
  padding-left: 5px;
  font-size: 1.4rem;
}
.pane-highwire-opportunity-challenge .opportunity-challenge-login {
  border-bottom: none;
}
.pane-highwire-opportunity-challenge .opportunity-challenge-institution {
  border-top: 1px solid #dbdbdb;
  padding-top: 10px;
}
/**
 * Article toolbox
 */
/* Service links - APHADRU-66 */
div[class*='-art-tools'].panel-pane .panel-pane .pane-content a.service-links-linkedin {
  padding-left: 0;
  padding-top: 5px;
  display: block;
}
iframe.service-links-facebook-like {
  display: block;
}
/**
 * Article page
 */
/* Remove border for heading - APHADRU-62 */
div.highwire-markup .article div.section h2,
.node-type-highwire-article .panel-region-content .panels-ajax-tab-container .panel-display > .panel-panel > div > .panel-separator {
  border: 0;
}
/* Figure quotes remove quotations - APHADRU-65 */
.article div.fig-caption.attrib q:before {
  content: '';
}
/**
 * Main Menu
 */
/* Social media icon colour - APHADRU-74 */
#region-menu .menu a [class^="icon-"],
#region-menu .menu a [class*=" icon-"] {
  color: #a71930;
}
/**
 * Search
 */
/* APHADRU-93: Font on add to cart link on search page */
.highwire-foxycart-add-to-cart .link-icon span.title {
  font-size: inherit;
  font-family: Helvetica, Arial, sans-serif;
}
/**
 * Footer
 */
/* APHADRU-109 */
#section-footer .zone-footer .block-panels-mini-drupal-pub-apha-foot-info {
  margin: 0;
  padding: 8px 0;
}
